Bug 860073 - [abrt]: WARNING: at kernel/rcutree.c:465 rcu_idle_exit_common+0xa5/0xe0()
[abrt]: WARNING: at kernel/rcutree.c:465 rcu_idle_exit_common+0xa5/0xe0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d993f2c17c230ca636028328ab6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 17:12 EDT by Goga
Modified: 2012-11-14 10:35 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:35:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (3.43 KB, text/plain)
2012-09-24 17:12 EDT, Goga
no flags Details

  None (edit)
Description Goga 2012-09-24 17:12:38 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.11-1.fc16.x86_64 root=/dev/mapper/vg_domo-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8 rd.lvm.lv=vg_domo/lv_root rd.lvm.lv=vg_domo/lv_swap

backtrace:
:WARNING: at kernel/rcutree.c:465 rcu_idle_exit_common+0xa5/0xe0()
:Hardware name: GA-MA78G-DS3H
:Current pid: 0 comm: swapper/1 / Idle pid: 0 comm: swapper/1
:Modules linked in: usb_storage arc4 ppp_mppe ppp_async crc_ccitt ppp_generic slhc nls_utf8 fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio xt_connlimit ib_iser rdma_cm ib_cm iw_cm xt_TCPMSS ib_sa ipt_MASQUERADE ib_mad iptable_mangle ib_core ib_addr tpm_bios iptable_nat fcoe libfcoe nf_nat iscsi_tcp libiscsi_tcp libfc libiscsi scsi_transport_fc scsi_transport_iscsi scsi_tgt 8021q garp stp llc nf_conntrack_ftp ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device shpchp snd_pcm sp5100_tco ppdev parport_pc parport edac_core edac_mce_amd r8169 mii snd_timer snd soundcore snd_page_alloc k8temp joydev i2c_piix4 uinput firewire_ohci ata_generic pata_acpi firewire_core crc_itu_t pata_atiixp wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi
:_wait_scan]
:Pid: 0, comm: swapper/1 Not tainted 3.4.11-1.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff8105810f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058206>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff810e7ab5>] rcu_idle_exit_common+0xa5/0xe0
: [<ffffffff810e90ea>] rcu_irq_enter+0x7a/0xa0
: [<ffffffff8105f8bb>] irq_enter+0x1b/0x90
: [<ffffffff81607bee>] smp_apic_timer_interrupt+0x3e/0x99
: [<ffffffff8160698a>] apic_timer_interrupt+0x6a/0x70
: <EOI>  [<ffffffff8101b973>] ? native_sched_clock+0x13/0x80
: [<ffffffff8103ee86>] ? native_safe_halt+0x6/0x10
: [<ffffffff810acebf>] ? tick_nohz_stop_sched_tick+0xff/0x3a0
: [<ffffffff8101c783>] default_idle+0x53/0x1f0
: [<ffffffff8101c97d>] amd_e400_idle+0x5d/0x120
: [<ffffffff8101d699>] cpu_idle+0xd9/0x120
: [<ffffffff815ec99c>] start_secondary+0x260/0x262
Comment 1 Goga 2012-09-24 17:12:42 EDT
Created attachment 616733 [details]
File: smolt_data
Comment 2 Eduardo 2012-10-22 23:42:30 EDT
Here I Have two Servers with the same problem, once a Day a Network Interface stop working, I have to restart the interface or reboot the server.

Oct 22 10:41:11 bgp2 kernel: [42233.992031] ------------[ cut here ]------------
Oct 22 10:41:11 bgp2 kernel: [42233.992031] WARNING: at net/core/dev.c:3849 net_rx_action+0x1ef/0x220()
Oct 22 10:41:11 bgp2 kernel: [42233.992031] Hardware name: To Be Filled By O.E.M.
Oct 22 10:41:11 bgp2 kernel: [42233.992031] Modules linked in: binfmt_misc ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_mangle ip6table_filter ip6_tables xt_state iptable_mangle iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack nf_defrag_ipv4 lockd 8021q garp stp llc bonding f71882fg coretemp microcode i2c_i801 r8169 mii iTCO_wdt iTCO_vendor_support sunrpc i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
Oct 22 10:41:11 bgp2 kernel: [42233.992031] Pid: 0, comm: swapper/3 Not tainted 3.4.11-1.fc16.x86_64 #1
Oct 22 10:41:11 bgp2 kernel: [42233.992031] Call Trace:
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  <IRQ>  [<ffffffff8105810f>] warn_slowpath_common+0x7f/0xc0
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff8105816a>] warn_slowpath_null+0x1a/0x20
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff814efd1f>] net_rx_action+0x1ef/0x220
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff810e1c69>] ? handle_irq_event_percpu+0xa9/0x210
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff8105f5b8>] __do_softirq+0xb8/0x230
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff81037794>] ? ack_apic_level+0x74/0x140
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff816072dc>] call_softirq+0x1c/0x30
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff81016285>] do_softirq+0x65/0xa0
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff8105f9ce>] irq_exit+0x9e/0xc0
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff81607b33>] do_IRQ+0x63/0xe0
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff815fe1aa>] common_interrupt+0x6a/0x6a
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  <EOI>  [<ffffffff8131ea6d>] ? intel_idle+0xed/0x150
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff8131ea4c>] ? intel_idle+0xcc/0x150
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff814aca79>] cpuidle_enter+0x19/0x20
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff814ad08c>] cpuidle_idle_call+0xac/0x2a0
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff8101d68f>] cpu_idle+0xcf/0x120
Oct 22 10:41:11 bgp2 kernel: [42233.992031]  [<ffffffff815ec99c>] start_secondary+0x260/0x262
Oct 22 10:41:11 bgp2 kernel: [42233.992031] ---[ end trace 4721db03f72d6a1c ]---

Oct 22 23:58:54 bgp1 kernel: [80548.905576] ------------[ cut here ]------------
Oct 22 23:58:54 bgp1 kernel: [80548.905591] WARNING: at net/core/dev.c:3849 net_rx_action+0x1ef/0x220()
Oct 22 23:58:54 bgp1 kernel: [80548.905596] Hardware name: To Be Filled By O.E.M.
Oct 22 23:58:54 bgp1 kernel: [80548.905600] Modules linked in: binfmt_misc ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_mangle ip6table_filter ip6_tables xt_state iptable_mangle iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack nf_defrag_ipv4 lockd 8021q garp stp llc bonding f71882fg coretemp microcode i2c_i801 iTCO_wdt iTCO_vendor_support r8169 mii sunrpc i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
Oct 22 23:58:54 bgp1 kernel: [80548.905658] Pid: 1912, comm: bgpd Not tainted 3.4.11-1.fc16.x86_64 #1
Oct 22 23:58:54 bgp1 kernel: [80548.905662] Call Trace:
Oct 22 23:58:54 bgp1 kernel: [80548.905666]  <IRQ>  [<ffffffff8105810f>] warn_slowpath_common+0x7f/0xc0
Oct 22 23:58:54 bgp1 kernel: [80548.905684]  [<ffffffff8105816a>] warn_slowpath_null+0x1a/0x20
Oct 22 23:58:54 bgp1 kernel: [80548.905691]  [<ffffffff814efd1f>] net_rx_action+0x1ef/0x220
Oct 22 23:58:54 bgp1 kernel: [80548.905703]  [<ffffffffa01826d0>] ? garp_uninit_applicant+0xd0/0xd0 [garp]
Oct 22 23:58:54 bgp1 kernel: [80548.905711]  [<ffffffff8105f5b8>] __do_softirq+0xb8/0x230
Oct 22 23:58:54 bgp1 kernel: [80548.905719]  [<ffffffff81037794>] ? ack_apic_level+0x74/0x140
Oct 22 23:58:54 bgp1 kernel: [80548.905728]  [<ffffffff816072dc>] call_softirq+0x1c/0x30
Oct 22 23:58:54 bgp1 kernel: [80548.905736]  [<ffffffff81016285>] do_softirq+0x65/0xa0
Oct 22 23:58:54 bgp1 kernel: [80548.905743]  [<ffffffff8105f9ce>] irq_exit+0x9e/0xc0
Oct 22 23:58:54 bgp1 kernel: [80548.905750]  [<ffffffff81607b33>] do_IRQ+0x63/0xe0
Oct 22 23:58:54 bgp1 kernel: [80548.905758]  [<ffffffff815fe1aa>] common_interrupt+0x6a/0x6a
Oct 22 23:58:54 bgp1 kernel: [80548.905762]  <EOI>  [<ffffffff81606010>] ? sysret_audit+0x17/0x21
Oct 22 23:58:54 bgp1 kernel: [80548.905773] ---[ end trace 6bbdb840273a5609 ]---
Comment 3 Dave Jones 2012-10-23 11:36:26 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 4 Justin M. Forbes 2012-11-14 10:35:15 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.